.date-picker{font-size:13px; width:100px}

.quickdataTableExtra { font-size:13px !important}
.quickdataTableExtra th {cursor:pointer}
.quickdataTableExtra th:hover { text-decoration:underline}
.quickdataTableExtra th.sorted { 
   background-color: #FFFFFF;
   /*background-image: url(images/fallback-gradient.png);*/
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDDDDD), to(#FFFFFF));
   background-image: -webkit-linear-gradient(top, #DDDDDD, #FFFFFF);
   background-image:    -moz-linear-gradient(top, #DDDDDD, #FFFFFF);
   background-image:     -ms-linear-gradient(top, #DDDDDD, #FFFFFF);
   background-image:      -o-linear-gradient(top, #DDDDDD, #FFFFFF);
}


/* Old School CSS for GUI popups */
.popup {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #336699;
    display: none;
    font-size: 13px;
    max-width: 850px;
    padding: 0 12px 12px;
    position: fixed;
    top: 120px;
    z-index: 12;
}

#backgroundPopup {
    background-color: #555555;
    border: 1px solid #CECECE;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 11;
}


.container{ border:3px solid #ddd; padding:12px; margin:8px 0px 13px 0px;}

.btn_c{display:inline-block}
.icon_bank a{ color:#fff;}

/*select.invis{ border:1px solid #fff; font-size:14px;}*/
label{ font-size:14px; line-height: 20px; }

span.select{ padding:6px 3px; border:1px solid #d3d3d3;}

.tabdataTable th.sortable:hover { color:#fff; background: #5588bb; font-weight:bold; text-align:center; padding:10px;  border-right:1px solid #fff; cursor:pointer}
.tabdataTable th.sortable_none{ color:#fff; background: #5588bb; font-weight:bold; text-align:center; padding:10px;  border-right:1px solid #fff; cursor:pointer}
.tabdataTable th{ vertical-align:middle}

.big{ font-size:12px;}

/*Fancy scrollbars for webkit browsers */
div::-webkit-scrollbar {width:9px; height:9px;}
div::-webkit-scrollbar-track {background-color:rgb(227,227,227); border-radius: 4px;}
div::-webkit-scrollbar-thumb { border-radius: 4px; background-color:rgb(130,130,130); }
/*
ul::-webkit-scrollbar {width:9px; height:9px;}
ul::-webkit-scrollbar-track {background-color:rgb(227,227,227); border-radius: 4px;}
ul::-webkit-scrollbar-thumb { border-radius: 4px; background-color:rgb(130,130,130); }
*/

div.horizontal_scroll {overflow-x:auto;}
div.graphTableContainer { 
	margin: 10px auto 0px auto;
	width: 90%;
	/*border: 1px solid #CCC;*/
}

table.showgraphTable { color:#323232; font-size:12px; text-align:center; /*border-right:2px solid #d6d7d2;*/ margin:5px; }
table.showgraphTable th { border:1px solid #ddd; background-color:#FFE; padding:4px; font-weight:normal; /*background:#919191; font-weight:bold; text-align:center; padding:10px; border-top:3px solid #d6d7d2; border-right:1px solid #d6d7d2; */}
/*table.showgraphTable th:first-child { border-left:3px solid #d6d7d2; }
table.showgraphTable th:last-child { border-right:3px solid #d6d7d2; }*/
table.showgraphTable td {border:1px solid #ddd; /*color:#369; background-color:#f5f5f5;*/ text-align:center; padding:4px; /*border-right:1px solid #CCCCCC; border-bottom:2px solid #d6d7d2;*/ }
table.showgraphTable tr.odd {background-color:#f5f5f5; }
table.showgraphTable tr.even {background-color:#ffffff; }
/*
table.showgraphTable td:first-child { border-left:3px solid #d6d7d2; }
table.showgraphTable td:last-child { border-right:3px solid #d6d7d2; }
*/

.full_border_on_th th{ border:1px solid #ddd;}

.popup{ display:none;}
/*.full_border_on_th th{ border:1px solid #ddd;}*/

/* Styling for new login page */
table.newlogin {border-collapse:collapse; padding:10px; font-size:12px}
table.newlogin td{padding:5px;}
table.newlogin label{padding-left:10px; font-size:13px}
table.newlogin h3{color:#005081; font-weight:bold; letter-spacing:1px; padding-left:10px}
table.newlogin h3.header{color:white;}
table.newlogin p{font-size:13px}
table.newlogin p.mandatory{color:#666;}
table.newlogin input{font-size:13px}

/* Percentages on the bank overview - latest financials result preview */
span.percent {font-size:11px; }
span.percent:after {content: "%";}
span.percent_up {color:#008800}
span.percent_down {color:#DD0000}

.mar6B { margin-bottom:6px !important; }

input#bank_search{width:200px} /*200px */

/*Tooltips*/
a[data-title]:hover::after {
  content: attr(data-title);
  padding: 4px 8px;
  color: black;
  position: absolute;
  z-index: 20;
  top:35px; 
  margin-left:-15px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
  transition:ease-in;
}

.tab_selected{ border:1px solid #fff; background-color:#fff; border-right:2px solid #fff; }
.tab_selected a{ border:1px solid #fff; background-color:#fff; color:#336699}

.popup_dlg{ display:none;}

.text_link{text-decoration:none; color:black !important; cursor:auto;}

.lighter {color:grey !important; }

.blur {
   color: transparent;
   text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#bank_button{background-image:url('../../images/bank_sm.PNG');background-position:0px; background-repeat:no-repeat; list-style:none; padding-left:25px}

.lock{ cursor:pointer}

/* jQuery DatePicker  override */
.ui-datepicker-current{display:none}

.pointer { cursor:pointer}

.btn_b_active { color:#000;
      background:#b5b5b5;  
      /* Firefox 3.6+ */
      background: -moz-linear-gradient(top, #d1d1d1, #949494); 
      /* Safari 5.1+, Mobile Safari, Chrome 10+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d1d1d1), color-stop(1, #949494)); 
      /* Safari 4+, Chrome 1-9 */
         background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d1d1d1), to(#949494));
      /* Opera 11.10+ */
      background: -o-linear-gradient(top, #d1d1d1, #949494);
      /* IE8 only */
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#d1d1d1', EndColorStr='#949494')"; 
      /* IE6,IE7 only */
      filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#d1d1d1', EndColorStr='#949494');
   }

ul.bjqs {
position:relative;
list-style:none;
overflow:hidden;
display:none;
margin:0;
padding:0;
}

li.bjqs-slide {
display:none;
position:absolute;
}

ol.bjqs-markers li {
float:left;
}

p.bjqs-caption {
display:block;
width:96%;
position:absolute;
bottom:0;
margin:0;
padding:2%;
}  

#hor-minimalist-b {
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:12px;
width:900px;
background:#fff;
border-collapse:collapse;
text-align:left;
margin:20px;
}

#hor-minimalist-b th {
font-size:13px;
border-bottom:2px solid #444;
text-align:left;
color:#000;
font-weight:700;
padding:10px 8px;
}

#hor-minimalist-b td {
font-size:11px;
border-bottom:1px solid #ccc;
color:#333;
padding:8px;
}

#hor-minimalist-b tbody tr:hover td {
color:#009;
} 

.no_border { border-bottom:0px}

.white{ color:white}

/* Added by Sull. Used on Trend Reports page */
.transition-all {transition: all 0.2s;} /* Animate elements, all properties */
.opacity-hidden {opacity: 0;} /* Use with transition-all */

.alert-small{ font-size:0.9em;}
.icheckbox_square-blue, .iradio_square-blue {
    background-color: white !important;
}

div.bootstrap_sec .btn_b {color: #fff;}

.fs12{font-size:12px}
.fs15{font-size:15px}
.rpt-image{margin: 0px 10px 10px 0px;}

.rpt-payment-page-buttons{position:relative; top:-3px;} 

.new_form td{ font-size:14px; padding:6px 12px}
.new_form input{ font-size:14px;}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: rgba(0,0,0,.85);
}
.fade {
    opacity: 0.5;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
    z-index: 2;
}

.modal.fade { z-index:1050; }

.mr2{margin-right:2px;}

#js-worldpay-loader {padding:200px 0px;}
#js-worldpay-loader span{font-size:20px;}

/* Copying BS styles for datatable icons */
.text-primary{color: #337ab7;}
.text-success{color: #3c763d;}
.text-danger{color: #a94442;}
.text-warning{color: #8a6d3b;}

/* Adjust the menu to accomdate the 'Reports' menu item */
.navcon li a {margin: 0 4px !important; text-decoration: none;}
/* Adds an icon to the Reports menu */
.navcon li a i.fa.fa-shopping-cart {color:#a1a2a4;}
.navcon li.active a i.fa.fa-shopping-cart, .navcon li.current a i.fa.fa-shopping-cart {color:white;}

/* Makes the search on report/home table view normal font */
#m_table_wrapper input[type=search] {font-weight:normal;}

.date-range-picker {
    cursor: pointer !important;
    background-color: white !important;
}
/* For the date-range-picker input-group-addon icon */
.cursor-pointer{cursor:pointer;}

.corporate_info {
  width: 70%;
  margin: 15px auto;
  /*font-size: 15px;*/
}

.corporate_info h1 {
  margin-bottom: 15px;
  line-height: 28px
}

.corporate_info p {
  font-size: 13px;
  margin-bottom: 5px;
}

.corporate_info ul {
  margin: 0;
  padding-left: 20px;
}
.corporate_info li {
    font-size: 13px;
    line-height: 21px;
    margin: 0 0 2px 0;
}


.benchmark-box,
.form2-box {
    border: 2px solid #ddd;
    border-radius: 4px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.form2-box {
  width: 70%;
  margin: 15px auto;
}

#statusBox {
  width: 70%;
  margin: 0 auto 15px auto;
}

.benchmark-box .search-bank,
.form2-box .form-row {
    position: relative;
    min-height: 50px;
    margin-bottom: 10px !important;
    display: table;
    text-align: left;
    /*border: 0;*/
    margin-bottom: 0 !important;
    border-bottom: 1px solid #ddd;
}

.benchmark-box .search-bank h3,
.form2-box .form-row h3{
    display: table-cell;
    width: 250px;
    padding: 14px;
    margin-bottom: 0;
    /* background: #006495; */
    color: #333;
    background: #f2f2f2;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    text-align: right;
}

.benchmark-box .search-bank.has-error h3,
.form2-box .form-row.has-error h3 {
  color: #a94442;
}

.benchmark-box .search-bank.has-error .cke_chrome,
.form2-box .form-row.has-error .cke_chrome {
  border-color: #a94442; 
}

.benchmark-box .search-bank .option_box,
.form2-box .form-row .option_box {
    width: 450px;
    position: relative;
    /* float: left; */
    display: table-cell;
    width: 700px;
    min-height: 46px;
    /* margin-left: 250px; */
    padding: 10px;
    font-size: 14px;
    line-height: 24px;
    vertical-align: top;
}
.form2-box .form-row .option_box {
  width: 70%;
}
.benchmark-box .search-bank .option_box input,
.benchmark-box .search-bank .option_box select,
.benchmark-box .search-bank .option_box textarea,
/*.form2-box .form-row .option_box input,
.form2-box .form-row .option_box select,
.form2-box .form-row .option_box textarea*/ {
    width: 100%;
    min-height: 32px;
}
.benchmark-box .search-bank-actions,
.form2-box .form-row-actions {
  width: 100%;
  padding: 10px 15px;
  text-align: right;
}
.form2-box .form-row-actions {
  background-color: #f2f2f2;
}
.form2-box .form-text  {
  display: block;
  line-height: 14px !important;
  margin-top: 7px;  
}

.form2-box .form-row-actions.has-error {
  background-color: #f2dede;
}
.form2-box .form-row-actions .terms {
  float: left;
  font-size: 13px;
}
.form2-box .form-row-actions .terms input {
  margin-right: 5px;
}

.has-error.terms label, .has-error.terms input {
    color: #a94442;
}

.select2-container {
  max-width: 350px;
  min-width: 300px;
}

.select2-container-multi .select2-choices {
  height: 28px;
  padding: 6px;
  font-size: 13px;
  background-color: #fbfbfb;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-image: none !important;
}

